<div title="point(s)">
  <span class="emoji">💎</span>
</div>

<style>
  div {
    height: 1.5em;
    width: 1.5em;
    display: inline-block;
    position: relative;
    transform: scale(1.25) translateY(0.25em);
  }
  span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
</style>
